Bug #47429

Global policy files no longer allowed

Added by Thomas Hempel over 8 years ago. Updated about 8 years ago.

Status:
New
Priority:
Should have
Assignee:
-
Category:
Security
Target version:
-
Start date:
2013-04-22
Due date:
% Done:

0%

Estimated time:
PHP Version:
Has patch:
No
Complexity:

Description

Since one of the last changes, global policy files are no longer allowed. After a discussion on the IRC channel, this seems to be a bug.

All that should be checked is wether or not a role is defined in that Policy file not if it exists as it makes sense to configure the acls on installation base.

Other than that, this check should not be executed if the security is disabled at all which it is in my case.

Also available in: Atom PDF